Subject: Re: Headers List

From: Ed Greshko <[email-masked]>
Date: Mon, 10 Feb 1997 18:10:24 +0800

> 
>       I am part of a very long list (very, very, long list), and when I
> read mail from it, 95% of the message is taken up by the header "TO:"
>  with
> all the names and addresses of the list.  What do I do so that Pine does
> not display the header "TO:"?

        The problem is that you can tell pine not to display the To: line on 
a per message basis.  So, you could turn of the To: like but it would be off 
for all messages.  I don't know if you'd want that behaviour.

        Maybe you could convince the sender to fix their way of sending so 
that the Loooonnnnnnnggggg To: doesn't come out that way?

        Ed

-----
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C